[SOLVED] Mengatasi Error: Package: vlc-core-2.2.0-1.fc21.i686 (rpmfusion-free-updates) di Fedora 21

Screenshot from 2015-03-10 14:28:16Error ini dapat terjadi pada saat menginstall VLC maupun saat update beberapa packages dari VLC. Dan yang perlu anda perhatikan hanyalah mengaktifkan updates-testing dan update libgpg-error package, berikut caranya :

1. Masuk ke root # su –
2. # yum clean all
3. # yum –enablerepo=updates-testing update libgpg-error
4. # yum install vlc vlc-core
5. # yum update && yum upgrade

6 DONE!  🙂

Screenshot from 2015-03-10 16:15:10

Advertisements